Index: trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDcondenseGuiModel.java
===================================================================
--- trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/quest/commands/sequences/CMDcondenseGuiModel.java	(revision 914)
+++ trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDcondenseGuiModel.java	(revision 922)
@@ -1,9 +1,9 @@
 
-package de.ugoe.cs.quest.commands.sequences;
+package de.ugoe.cs.autoquest.commands.sequences;
 
 import java.util.List;
 
-import de.ugoe.cs.quest.CommandHelpers;
-import de.ugoe.cs.quest.eventcore.guimodel.GUIModel;
+import de.ugoe.cs.autoquest.CommandHelpers;
+import de.ugoe.cs.autoquest.eventcore.guimodel.GUIModel;
 import de.ugoe.cs.util.console.Command;
 import de.ugoe.cs.util.console.GlobalDataContainer;
Index: trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDcondenseMouseClicks.java
===================================================================
--- trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/quest/commands/sequences/CMDcondenseMouseClicks.java	(revision 914)
+++ trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDcondenseMouseClicks.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.commands.sequences;
+package de.ugoe.cs.autoquest.commands.sequences;
 
 import java.util.Collection;
@@ -6,8 +6,8 @@
 import java.util.List;
 
-import de.ugoe.cs.quest.CommandHelpers;
-import de.ugoe.cs.quest.SequenceInstanceOf;
-import de.ugoe.cs.quest.eventcore.Event;
-import de.ugoe.cs.quest.eventcore.gui.MouseClickCondenser;
+import de.ugoe.cs.autoquest.CommandHelpers;
+import de.ugoe.cs.autoquest.SequenceInstanceOf;
+import de.ugoe.cs.autoquest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.gui.MouseClickCondenser;
 import de.ugoe.cs.util.console.Command;
 import de.ugoe.cs.util.console.GlobalDataContainer;
Index: trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDcorrectKeyInteractionTargets.java
===================================================================
--- trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/quest/commands/sequences/CMDcorrectKeyInteractionTargets.java	(revision 914)
+++ trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDcorrectKeyInteractionTargets.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.commands.sequences;
+package de.ugoe.cs.autoquest.commands.sequences;
 
 import java.util.Collection;
@@ -6,8 +6,8 @@
 import java.util.List;
 
-import de.ugoe.cs.quest.CommandHelpers;
-import de.ugoe.cs.quest.SequenceInstanceOf;
-import de.ugoe.cs.quest.eventcore.Event;
-import de.ugoe.cs.quest.eventcore.gui.KeyInteractionTargetCorrector;
+import de.ugoe.cs.autoquest.CommandHelpers;
+import de.ugoe.cs.autoquest.SequenceInstanceOf;
+import de.ugoe.cs.autoquest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.gui.KeyInteractionTargetCorrector;
 import de.ugoe.cs.util.console.Command;
 import de.ugoe.cs.util.console.GlobalDataContainer;
Index: trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDdetectTextInputEvents.java
===================================================================
--- trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/quest/commands/sequences/CMDdetectTextInputEvents.java	(revision 914)
+++ trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDdetectTextInputEvents.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.commands.sequences;
+package de.ugoe.cs.autoquest.commands.sequences;
 
 import java.util.Collection;
@@ -6,13 +6,13 @@
 import java.util.List;
 
-import de.ugoe.cs.quest.CommandHelpers;
-import de.ugoe.cs.quest.SequenceInstanceOf;
-import de.ugoe.cs.quest.eventcore.Event;
-import de.ugoe.cs.quest.eventcore.gui.KeyPressed;
-import de.ugoe.cs.quest.eventcore.gui.KeyReleased;
-import de.ugoe.cs.quest.eventcore.gui.KeyTyped;
-import de.ugoe.cs.quest.eventcore.gui.TextInput;
-import de.ugoe.cs.quest.eventcore.gui.TextInput.TextEquality;
-import de.ugoe.cs.quest.eventcore.gui.TextInputDetector;
+import de.ugoe.cs.autoquest.CommandHelpers;
+import de.ugoe.cs.autoquest.SequenceInstanceOf;
+import de.ugoe.cs.autoquest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.gui.KeyPressed;
+import de.ugoe.cs.autoquest.eventcore.gui.KeyReleased;
+import de.ugoe.cs.autoquest.eventcore.gui.KeyTyped;
+import de.ugoe.cs.autoquest.eventcore.gui.TextInput;
+import de.ugoe.cs.autoquest.eventcore.gui.TextInputDetector;
+import de.ugoe.cs.autoquest.eventcore.gui.TextInput.TextEquality;
 import de.ugoe.cs.util.console.Command;
 import de.ugoe.cs.util.console.Console;
Index: trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDgenerateReplayfile.java
===================================================================
--- trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/quest/commands/sequences/CMDgenerateReplayfile.java	(revision 914)
+++ trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDgenerateReplayfile.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.commands.sequences;
+package de.ugoe.cs.autoquest.commands.sequences;
 
 import java.io.File;
@@ -9,9 +9,9 @@
 import java.util.logging.Level;
 
-import de.ugoe.cs.quest.CommandHelpers;
-import de.ugoe.cs.quest.IReplayDecorator;
-import de.ugoe.cs.quest.SequenceInstanceOf;
-import de.ugoe.cs.quest.eventcore.Event;
-import de.ugoe.cs.quest.eventcore.IReplayable;
+import de.ugoe.cs.autoquest.CommandHelpers;
+import de.ugoe.cs.autoquest.IReplayDecorator;
+import de.ugoe.cs.autoquest.SequenceInstanceOf;
+import de.ugoe.cs.autoquest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.IReplayable;
 import de.ugoe.cs.util.StringTools;
 import de.ugoe.cs.util.console.Command;
Index: trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDremoveStartEndSymbols.java
===================================================================
--- trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/quest/commands/sequences/CMDremoveStartEndSymbols.java	(revision 914)
+++ trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDremoveStartEndSymbols.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.commands.sequences;
+package de.ugoe.cs.autoquest.commands.sequences;
 
 import java.util.Collection;
@@ -6,7 +6,7 @@
 import java.util.List;
 
-import de.ugoe.cs.quest.CommandHelpers;
-import de.ugoe.cs.quest.SequenceInstanceOf;
-import de.ugoe.cs.quest.eventcore.Event;
+import de.ugoe.cs.autoquest.CommandHelpers;
+import de.ugoe.cs.autoquest.SequenceInstanceOf;
+import de.ugoe.cs.autoquest.eventcore.Event;
 import de.ugoe.cs.util.console.Command;
 import de.ugoe.cs.util.console.GlobalDataContainer;
Index: trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDsequenceStatistics.java
===================================================================
--- trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/quest/commands/sequences/CMDsequenceStatistics.java	(revision 914)
+++ trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDsequenceStatistics.java	(revision 922)
@@ -1,3 +1,3 @@
-package de.ugoe.cs.quest.commands.sequences;
+package de.ugoe.cs.autoquest.commands.sequences;
 
 import java.util.Collection;
@@ -7,7 +7,7 @@
 import java.util.TreeMap;
 
-import de.ugoe.cs.quest.CommandHelpers;
-import de.ugoe.cs.quest.SequenceInstanceOf;
-import de.ugoe.cs.quest.eventcore.Event;
+import de.ugoe.cs.autoquest.CommandHelpers;
+import de.ugoe.cs.autoquest.SequenceInstanceOf;
+import de.ugoe.cs.autoquest.eventcore.Event;
 import de.ugoe.cs.util.console.Command;
 import de.ugoe.cs.util.console.Console;
Index: trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDsortKeyInteractions.java
===================================================================
--- trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/quest/commands/sequences/CMDsortKeyInteractions.java	(revision 914)
+++ trunk/autoquest-ui-core/src/main/java/de/ugoe/cs/autoquest/commands/sequences/CMDsortKeyInteractions.java	(revision 922)
@@ -1,4 +1,4 @@
 
-package de.ugoe.cs.quest.commands.sequences;
+package de.ugoe.cs.autoquest.commands.sequences;
 
 import java.util.Collection;
@@ -7,9 +7,9 @@
 import java.util.logging.Level;
 
-import de.ugoe.cs.quest.CommandHelpers;
-import de.ugoe.cs.quest.SequenceInstanceOf;
-import de.ugoe.cs.quest.eventcore.Event;
-import de.ugoe.cs.quest.eventcore.gui.KeyInteractionCorrector;
-import de.ugoe.cs.quest.eventcore.gui.KeyInteractionCorrector.CleanupMode;
+import de.ugoe.cs.autoquest.CommandHelpers;
+import de.ugoe.cs.autoquest.SequenceInstanceOf;
+import de.ugoe.cs.autoquest.eventcore.Event;
+import de.ugoe.cs.autoquest.eventcore.gui.KeyInteractionCorrector;
+import de.ugoe.cs.autoquest.eventcore.gui.KeyInteractionCorrector.CleanupMode;
 import de.ugoe.cs.util.console.Command;
 import de.ugoe.cs.util.console.Console;
